*Custome Css for buddypress*/ #menu-footer-menu-top li:first-child,.menu-sub-footer-menu li:first-child {
    padding-left: 0px;
}
html, body{ width:100%; overflow-x:hidden;}
.client_content h2{height: 54px;}
#menu-footer-menu-top{ margin-left:-15px;}
.client_content h2,.client_content h3,.client_content h4 {
    color: #9a1854 !important;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.sidebar-bg {
    margin-bottom: 20px;
}

.archive_tagline strong {
    padding-left: 100px;
    color: #E90078;
    font-size: 32px;
}

#desktop-view {
    margin-top: 8px;
}

#mc-contact input[type="text"] {
    text-transform: capitalize;
    width: 98%;
    border: solid 1px #ee5899;
    padding: 2px;
    background: #f2f0f0;
}

.table-ul-view li {
    list-style: none;
}

.table-ul-view li a {
    color: #111152;
}

.client_content pre {
    background-color: transparent;
    border: none;
}

.btn-default {
    background-color: #9A1854;
    color: #fff !important;
}

#mc-contact #mc-submit, .wpcf7-submit{
    color: #fff !important;
    border: solid 1px #582125;
    -webkit-box-shadow: 1px 1px 1px 1px #aaaaaa;
    box-shadow: 1px 1px 1px 1px #aaaaaa;
    background: #ee5899;
    background: -moz-linear-gradient(top, #ee5899 0%, #ee5899 49%, #f070a7 50%, #ee5999 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5899), color-stop(49%, #ee5899), color-stop(50%, #f070a7), color-stop(100%, #ee5999));
    background: -webkit-linear-gradient(top, #ee5899 0%, #ee5899 49%, #f070a7 50%, #ee5999 100%);
    background: -o-linear-gradient(top, #ee5899 0%, #ee5899 49%, #f070a7 50%, #ee5999 100%);
    background: -ms-linear-gradient(top, #ee5899 0%, #ee5899 49%, #f070a7 50%, #ee5999 100%);
    background: linear-gradient(to bottom, #ee5899 0%, #ee5899 49%, #f070a7 50%, #ee5999 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee5899', endColorstr='#ee5999', GradientType=0 );
}

.show_view {
    margin-bottom: 20px;
}

.form-view-show {
    padding-left: 20px;
}

.grid_5 {
    float: left;
    width: 50%;
    /* display:block; */
    /* height:400px; */
}

.grid_5 h3 {
    color: #ee5899;
}

.top-menu-start {
    opacity: 1;
    background: url(../images/header_back.jpg) repeat-x top left;
    padding-top: 10px;
    height: 166px;
    margin-bottom: 0px !important;
}

#front-recipes {
    background: url(../images/front_recipes_back.png) no-repeat top;
    height: 130px;
}

#front-tips {
    background: url(../images/front_tips_back.png) no-repeat top;
    height: 130px;
}

#front-recipes h2 a,#front-tips h2 a,#front-tips li a,#front-recipes li a {
    color: #fff !important;
}

#front-giftpacks {
    background: url(../images/front_giftpack_back.png) no-repeat top;
    height: 200px;
}

#front-giftpacks h2 {
    font-size: 24px !important;
    margin-top: 10px;
    margin-left: 0px;
}

.left {
    float: left;
}

#front-giftpacks, #front-tips, #front-recipes {
    color: #fff;
    font-size: 12px;
    padding: 10px 80px 20px 40px;
}

.grid_11 {
    margin-top: 20px;
    width: 100%;
}

.buy-button-two {
    width: 120px;
    display: block;
    text-indent: -9999px;
    background: url(../images/front_buynow.png) no-repeat top left;
    background-size: 120px 44px;
    height: 45px;
}

.buy-button {
    width: 120px;
    float: right !important;
    display: block;
    text-indent: -9999px;
    background: url(../images/front_buynow.png) no-repeat top left;
    background-size: 120px 44px;
    height: 45px;
}

.cart_link {
    color: #fff;
    padding-right: 30px;
    background: url(../images/icon_cart.png) no-repeat center right;
}

#sidebar-giftpacks {
    width: 280px;
    background: url(../images/sidebar_giftpack_back.png) no-repeat top left;
    color: #fff;
    height: 187px;
    font-size: 12px;
    padding: 5px 15px;
}

#sidebar-newsletter h2 {
    color: #ee5899;
}

#sidebar-giftpacks h2 {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

#sidebar-giftpacks h2 a {
    color: #fff !important;
    font-size: 28px;
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.navbar-default .navbar-nav > li > a {
    color: #fff !important;
}

.phone-cart {
    width: 100%;
    position: absolute;
    margin-top: -55px;
}

.phone-cart .phone {
    float: left;
    color: #fff !important;
	line-height:50px !important;
    padding-left: 80px;
}

.pager li > a, .pager li > span {
    color: #9A1854;
}

.phone-cart .cart-top {
    float: right;
	line-height:50px !important;
    padding-right: 30px;
}

.search-bar {
    padding-right: 10px;
}

#search #search_field {
    line-height: 27px;
    -webkit-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px;
    padding-left: 7px;
    font-weight: bold;
    color: #e90078;
}

#search #search_button {
    background: #e90078 url(../images/icon_search.png) no-repeat center center;
    text-indent: -9999px;
    width: 32px;
    height: 27.5px;
    -webkit-border-radius: 0 15px 15px 0;
    border-radius: 0 15px 15px 0;
}

.facebook {
    background: url(../images/icon_facebook.png) no-repeat center center;
    display: block;
    text-indent: -9999px;
    height: 30px;
    width: 31px;
}

.rss {
    background: url(../images/icon_rss.png) no-repeat center center;
    text-indent: -9999px;
    height: 31px;
    width: 31px;
}

#search input {
    margin: 1px 0 0 0;
    padding: 0;
    border: solid 1px #e90078;
    float: left;
    height: 28px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
}

.top-menu li a {
    font-family: 'Bangers', cursive;
    font-size: 21px;
    color: #fff;
    text-shadow: 1px 2px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=2);
}

.submit {
    border: none !important;
    background: none !important;
    background-color: transparent !important;
}

.submit input, .login-submit input {
    border: none !important;
    border-radius: 4px;
    padding: 4px 6px;
    background: #369FE0 !important;
    color: #FFF !important;
}

#signup_username, #signup_password, #signup_password_confirm, .visibility-public input {
    width: 100% !important;
}

body {
    background: url(../images/body_back.jpg) no-repeat top center;
    padding-top: 164px;
    color: #848484;
    background-position: center;
    background-position-y: 120px;
    background-repeat: no-repeat;
}

a {
    color: #C4C2C2;
}

small, small a {
    color: #CCC;
}

.no_margin {
    margin: 0;
}

.no_padding {
    padding: 0;
}

.border-show {
    border-right: 1px dotted #CCC;
    padding-top: 20px;
    padding-bottom: 20px;
}

.error-message {
    font-size: 600%;
}

.error-message font {
    color: #F00;
}

.hero-unit {
    text-align: center;
}

.postmetadata, .postmetadata a {
    color: #CCC;
}

.client_content {
    color: #151515;
}

.btn-default {
    color: #b8b8b8;
}

.widget-title {
    color: #9a1854
}

.tag-view, .category_group {
    padding: 0px;
    height: 24px;
}

.tag-view {
    margin-bottom: 0px;
}

.tag-view a, .category_group a {
    text-decoration: none;
    color: #CCC;
    text-transform: uppercase;
    padding: 4px;
    background-color: #BCBCBC;
    color: #E5E5E5;
    font-size: 75%;
    border-radius: 3px;
}

.tag-view a:hover, .category_group a:hover {
    color: #FFF;
}

.category_group {
    color: #999;
}

.category_group span {
    color: #999;
}

.tag-view li {
    margin-right: 4px;
    list-style: none;
    float: left;
    color: #999;
}

#reply-title, .form-group, .logged-in-as, .logged-in-as a {
    color: #CCC;
}

/*****************************
*****CSS for pagination*****
******************************/
.wp-paginate .current {
    background: #999999 none repeat scroll 0 0 !important;
}

.post-navi {
    width: 80%;
    margin: auto;
    padding: 0px;
}

.post-navi li {
    list-style: none;
    float: left;
    background-color: #FFF;
    padding: 10px;
    color: #CCC;
    border-radius: 8px;
    border: #CCC 1px solid;
}

.post-navi li:first-child {
    margin-right: 4px;
}

.post-navi li:hover {
    color: #666;
}

.post-navi li a {
    text-decoration: none;
}

/*****************************
*****CSS for post sidebar*****
******************************/
.sidebar-bg {
    padding-left: 20px;
    margin-top: 20px;
}

.sidebar-bg ul {
    padding-left: 0px;
}

.sidebar-bg ul a {
    text-decoration: none;
    color: #e90078;
}

.sidebar-bg ul li {
    list-style: none;
}

.sidebar-bg ul li a:hover {
    text-decoration: none;
}

.sidebar-bg ul > li::before {
    bottom: 3px;
    font-family: FontAwesome;
    content: "\f101";
    display: inline-block;
    padding-right: 4px;
    vertical-align: middle;
    color: #C4C2C2;
}

.widget {
    /* border-bottom: #CCC 1px dotted; */
    padding-bottom: 20px;
}

/*social media*/
.social li {
    list-style: none;
    float: left;
    margin-left: 4px;
    transition: .4s;
    opacity: .7;
}

.social li:hover {
    opacity: 1;
}

.social li a:hover {
    background-color: #FFF !important;
    color: #67A5D2 !important;
    transition: .4s;
}

.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
}

.submit {
    background-color: #FFFFFF;
    border: none;
    padding: 4px 6px;
    color: #b8b8b8;
    border-radius: 4px;
    border: #ccc 1px solid;
}

.submit:hover {
    color: #000;
}

.margin-20 {
    margin-bottom: 20px;
}

.header_image {
    width: 100%;
}

/****Custom CSS******/
.margin-zero {
    margin: 0px;
}

.padding-zero {
    padding: 0px;
}

.navbar {
    /* border-bottom: #B4B4B4 1px solid; */
    /* box-shadow: #000000 0px 0px 4px 1px; */
    opacity: 1;
}

.title {
    color: #9a1854;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.title-blog, .title-blog a {
    color: #9A1854;
}

.testimonial-area {
    margin: 8px 6px;
}

/*******************************
************CSS for menu********
********************************/
.navbar-nav .menu-item-has-children > a:before {
    content: '';
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid #777;
    /*Down arrow for main menu*/
    content: "";
    display: inline-block;
    height: 0;
    right: 6px;
    position: absolute;
    top: 26px;
    width: 0;
}

.navbar-nav .menu-item-has-children > a:hover:before {
    content: '';
    border-top: none;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 3px solid #000;
    /*up arrow for main menu*/
    content: "";
    display: inline-block;
    height: 0;
    right: 6px;
    position: absolute;
    top: 26px;
    width: 0;
}

.navbar-nav .sub-menu:after {
    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid rgba(255,255,255,0.8);
    /*up arrow for sub menu*/
    position: absolute;
    top: -6px;
    left: auto;
}

.menu-item-has-children:hover > a {
    color: #000 !important;
}

.zindex_one {
    background-color: #fff;
    z-index: 0 !important;
}

.menu-item-has-children:hover > a:before {
    content: '';
    border-top: none;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 3px solid #000;
    /* change color here, modified for a black arrow */
    content: "";
    display: inline-block;
    height: 0;
    right: 6px;
    position: absolute;
    top: 26px;
    width: 0;
}

.sub-menu li {
    display: block;
    position: relative;
}

.sub-menu li a {
    display: block;
    padding: 5px 10px 5px 10px !important;
    text-decoration: none;
    white-space: nowrap;
    color: #fff !important;
}

.navbar-nav li:hover ul {
    position: absolute;
    color: #fff;
    display: list-item;
}

.navbar-nav li:hover li {
    float: none;
    color: #000;
}


.navbar-nav li:hover a {
    text-decoration: none;
    color: #666;
}

.navbar-nav li:hover li a:hover {
    text-decoration: none;
    color: #000;
    transition: .6s
}

.sub-menu {
    margin-top: -8px;
    background-color: #aac545;
    list-style: none;
    padding: 0px;
    margin-left: 7px;
    display: none;
    padding: 0px 20px 20px 20px;
    border-radius: 0px 0px 14px 14px;
}

.sub-menu li:hover,.sub-menu li a:hover {
    background-color: #7e942c !important;
}

.sub-menu li a {
    padding: 8px 12px;
    text-align: center;
    /* border-top: #f9f9f9 1px solid; */
    background-color: #aac545;
    opacity: 1;
    color: #fff;
}

.sub-menu li a:hover {
    opacity: 1;
}

.navbar-nav li {
    z-index: 1000;
}

.sub-menu li {
    z-index: 2000;
}

.social li:first-child {
    margin-left: 0px;
}

/**************************************
************CSS for category page********
***************************************/
.category-detail {
    margin-bottom: 4px;
    border-radius: 4px;
    padding: 20px;
    background-color: rgba(255,255,255,.4);
    box-shadow: 0px 0px 2px 0 #999;
}

.category-detail h1 {
    text-align: center;
    text-transform: uppercase;
}

.category-detail p {
    text-align: center;
}

/**************************************
************CSS for author page********
***************************************/
.auther-detail {
    margin-bottom: 4px;
    border-radius: 4px;
    padding: 20px;
    background-color: rgba(255,255,255,.4);
    box-shadow: 0px 0px 2px 0 #999;
}

.auther-detail h2 {
    text-align: center;
    text-transform: uppercase;
}

.auther-detail p {
    text-align: center;
}

.text-author {
    text-transform: capitalize;
}

/************************
****Working On Footer****
*************************/
.footer-background {
    padding-top: 10px;
    background: #a6c33d;
    color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent !important;
    color: #e6e6e6;
}

.footer_menu {
    display: inline-table;
}

.footer_menu li {
    height: 24px;
    list-style: none;
    display: inline-table;
    float: left;
    border-left: solid 1px #fff;
    margin: 0 0 0 0;
    padding: 0 16px 0 16px;
}

.footer_menu li a {
    color: #fff;
    font-size: 18px !important;
    padding: 0px !important;
    margin: 0px;
}

.footer_menu li a:hover {
    background-color: transparent !important;
}

.footer_menu li:first-child {
    border-left: none;
}

.footer_menu_sub {
    margin-left: -22px !important;
}

.footer_menu_sub li {
    list-style: none;
    height: 20px;
    float: left;
    border-left: solid 1px #fff;
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
}

.footer_menu_sub li:first-child {
    border-left: none;
}

.footer_menu_sub li a {
    color: #fff;
    font-size: 14px !important;
    margin: 0 8px 0 8px !important;
    padding: 0 0 0 0 !important;
}

.footer_menu_sub li a:hover {
    background-color: transparent !important;
}

.footer-background .container_24 {
    background: url(../images/footer_bottom.png) no-repeat bottom center;
    padding-bottom: 395px;
}

.copyright {
    float: left;
    width: 302px;
    /* margin-left: 16px; */
    margin-right: auto;
    padding: 8px 0px;
    margin-bottom: 0px;
    color: #fff !important;
}

/************************
****working on logo******
************************/
.navbar-brand {
    margin-top: -36px;
    height: auto !important;
    padding-top: 0px !important;
    margin-left: 8px;
}

.theme-showcase {
    margin-top: 160px;
}

#mobile-view {
    display: none;
}

/******************************
****css for comment section****
*******************************/
.comment {
    height: auto;
}

.commentlist, .commentlist:hover {
    display: block;
}

.phone-cart {
    width: 94%;
    padding-left: 140px;
}

@media (max-width: 768px) {
    #bs-example-navbar-collapse-1 li:first-child {
        border-top: none;
    }

    #bs-example-navbar-collapse-1 li {
        border-top: #FFF 1px solid;
        width: 100%;
    }

    #bs-example-navbar-collapse-1 li a {
        text-align: center;
        width: 100%;
    }

    .social li {
        margin-left: 0px;
    }

    .sub-menu {
        width: 100%;
        margin-left: 0px;
        position: relative;
    }

    .sub-menu li a {
        opacity: 1 !important;
    }

    .menu-item-has-children a {
        height: auto !important;
    }

    .nav > li {
        position: inherit !important;
    }

    .navbar-nav .menu-item-has-children > a:before {
        right: 20px;
        top: 50%;
    }

    .navbar-nav .menu-item-has-children > a:hover:before {
        right: 20px;
        top: 50%;
    }
}

@media (max-width: 980px) {
    .triangle {
        position: absolute;
        bottom: -10px;
        left: 50%;
        width: 5;
        height: 5;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 10px solid #0C3C60;
        z-index: 0;
    }
}

@media (min-width: 1000px) and (max-width: 1200px) {
    .phone-cart {
        width:94%;
        padding-left: 160px;
    }

    .top-menu li a {
        font-size: 16px;
    }
}

@media (min-width: 900px) and (max-width: 1000px) {
    .collapse {
        display:none;
    }

    .navbar-toggle {
        color: #000 !important;
        background-color: #fff !important;
        display: block;
    }

    #front-giftpacks {
        padding-left: 160px;
        padding-right: 160px;
    }

    #front-recipes {
        padding-left: 160px;
    }

    #front-tips {
        padding-left: 160px;
    }

    .phone-cart {
        width: 94%;
        padding-left: 160px !important;
    }

    .phone-cart {
        width: 94%;
        padding-left: 120px;
    }

    .top-menu li a {
        /* font-size:12px; */
    }
}

@media (min-width: 800px) and (max-width: 900px) {
    .footer_menu li {
        width:100%;
        float: left;
    }

    #front-giftpacks {
        padding-left: 200px !important;
        padding-right: 200px;
    }

    #front-recipes {
        padding-left: 160px;
    }

    #front-tips {
        padding-left: 160px;
    }

    .phone-cart {
        width: 94%;
        padding-left: 120px !important;
    }

    .top-menu li a {
        /* font-size:12px; */
    }
}

@media (min-width: 769px) and (max-width: 800px) {
    .footer_menu li {
        width:100%;
        float: left;
    }

    #front-giftpacks {
        padding-left: 160px !important;
        padding-right: 160px;
    }

    #front-recipes {
        padding-left: 160px;
    }

    #front-tips {
        padding-left: 160px;
    }

    .top-menu ul {
        /* background-color:#b4d051; */
        margin-top: -1px;
        z-index: 400;
    }

    .top-menu li a {
        /* font-size:12px; */
    }

    .search-bar li {
        list-style: none;
        float: left;
    }

    .navbar-toggle {
        color: #000 !important;
        background-color: #fff !important;
    }
}

@media (min-width: 750px) and (max-width: 769px) {
    .navbar-nav li:hover ul {
        position:relative;
    }

    .sub-menu li a {
        background: #9A1854;
    }

    #mobile-view {
        display: block !important;
        margin-top: 00px;
    }

    #desktop-view {
        display: none !important;
    }

    #front-recipes {
        padding-left: 160px;
    }

    #front-tips {
        padding-left: 160px;
    }

    .top-menu ul {
        background-color: #b4d051;
        margin-top: -1px;
        z-index: 400;
    }

    .top-menu li a {
        /* font-size:12px; */
    }

    .search-bar li {
        list-style: none;
        float: right;
    }

    .navbar-toggle {
        color: #000 !important;
        background-color: #fff !important;
    }
}

@media (min-width: 500px) and (max-width: 800px){ 
 .cart{margin-top:10px !important;}
  .woocommerce div.product .product_title{ margin-bottom:0px !important;}
    .product_meta{
        margin-top:20px;
    }
    .woocommerce-tabs{
        margin-top:20px;
    } 
    .woocommerce-product-details__short-description h1 {
        font-size:18px;
        margin-bottom: 20px;
    }

    .woocommerce div.product form.cart {
        margin-left: 0px !important;
        margin-top: -100px;
    }
}
@media (min-width: 600px) and (max-width: 750px) {
    .woocommerce div.product form.cart {
        margin-left:0px !important;
    }

    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 33.3%;
        float: left;
        clear: none;
    }

    .navbar-nav li:hover ul {
        position: relative;
    }

    .sub-menu li a {
        background: #9A1854;
    }

    body {
        padding-top: 0px !important;
    }

    .top-menu-start {
        top: 0px;
        height: auto !important;
        position: inherit;
        overflow: hidden;
    }

    #front-giftpacks {
        padding-left: 140px !important;
        padding-right: 140px;
    }

    #front-recipes {
        padding-left: 160px;
    }

    #front-tips {
        padding-left: 160px;
    }

    .navbar-toggle {
        margin-top: 30px;
    }

    #mobile-view {
        display: block !important;
        margin-top: 10px;
    }

    #mobile-view .phone-cart {
        padding-left: 50px;
    }

    #mobile-view .cart {
        padding-right: 120px !important;
    }

    .mobile-view-show-44 {
        width: 100% !important;
        padding: 0px !important;
        margin: 0px !important;
    }

    .navbar-header {
        padding-right: 40px;
        margin-top: -1px;
    }

    .top-menu {
        margin-top: -30px;
        width: 100%;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .top-menu ul {
        background-color: #b4d051;
        margin-top: -00px;
        z-index: 400;
    }

    .top-menu li a {
        /* font-size:12px; */
    }

    .search-bar {
        padding-right: 40px;
    }

    .search-bar li {
        list-style: none;
        float: right;
    }

    .navbar-toggle {
        color: #000 !important;
        background-color: #fff !important;
    }

    #desktop-view {
        display: none !important;
    }
}

@media (min-width: 500px) and (max-width: 600px) {
    .woocommerce div.product form.cart {
        margin-left:0px !important;
        margin-top: -200px;
    }

    .gform_fields li {
       /* width: 80% !important;*/
    }

    .woocommerce div.product form.cart {
        margin-left: 0px !important;
    }

    .navbar-nav li:hover ul {
        position: relative;
    }

    .sub-menu li a {
        background: #9A1854;
    }

    .navbar-nav li:hover ul {
        position: relative;
    }

    .top-menu-start {
        top: 0px;
        height: auto !important;
        position: inherit;
        overflow: hidden;
    }

    .navbar-brand {
        height: auto !important;
        width: 100px !important;
        margin-bottom: -15px;
        margin-top: 2px !important;
    }

    .top-menu-start {
        height: 80px;
        overflow: hidden !important;
    }

    .copyright {
        width: 90%;
    }

    #menu-footer-menu-top li {
        width: 100%;
        border-left: 0px;
        text-align: center;
        border-bottom: 1px #bad227 solid;
        padding-bottom: 6px;
        padding-top: 6px;
    }

    #menu-footer-menu-top li a {
        font-size: 14px !important;
    }

    #menu-sub-footer-menu li {
        width: 100%;
        border-left: 0px;
        text-align: center;
        border-bottom: 1px #b3ce0e solid;
        padding-bottom: 6px;
        padding-top: 6px;
    }

    #front-giftpacks {
        padding-left: 80px !important;
        padding-right: 80px;
    }

    #front-recipes,#front-tips {
        padding-left: 100px;
        padding-top: 10px !important;
    }

    #mobile-view {
        display: block !important;
        margin-top: 14px;
        /* width:100% !important; */
        margin-left: 80px;
    }

    #desktop-view {
        display: none !important;
    }

    .phone-cart {
        position: absolute !important;
        font-size: 12px;
        top: 10px;
        padding-left: 0px !important;
    }

    .phone-cart .cart-top {
        float: none;
        padding-left: 0px !important;
        padding-right: 6px !important;
    }

    .phone-cart .phone {
        padding-right: 20px;
        padding-left: 0px !important;
    }

    body {
        padding-top: 0px !important;
    }

    .navbar-toggle {
        color: #000 !important;
        background-color: #fff !important;
    }

    .navbar-header,.navbar-fixed-top {
        width: 100% !important;
    }

    .search-bar {
        display: none;
    }

    .top-menu ul {
        background-color: #b4d051;
        margin-top: -1px;
        z-index: 400;
    }

    .navbar-fixed-top {
        padding-top: 0px;
        position: relative !important
    }
}

@media (max-width: 500px) and (min-width: 100px) {
	 .cart{margin-top:20px !important;}
  .woocommerce div.product .product_title{ margin-bottom:0px !important;}
    .product_meta{
        margin-top:40px;
    }
    .woocommerce-tabs{
        margin-top:20px;
    } 
    .woocommerce-product-details__short-description h1 {
        font-size:18px;
        margin-bottom: 50px;
    }

    .woocommerce div.product form.cart {
        margin-left: 0px !important;
        margin-top: -200px;
    }
    .woocommerce-product-details__short-description h1 {
        font-size:18px;
        margin-bottom: 50px;
    }

    .woocommerce div.product form.cart {
        margin-left: 0px !important;
        margin-top: -200px;
    }

   .gform_fields li {
        /* width: 80% !important; */
    }

    .navbar-nav li:hover ul {
        position: relative;
    }

    .sub-menu li a {
        background: #9A1854;
    }

    .grid_5 h3 {
        color: #ee5899;
        text-align: center;
    }

    .grid_5 img {
        margin: auto;
        width: 140px;
        display: block;
    }

    .navbar-nav li:hover ul {
        position: relative;
    }

    .top-menu-start {
        top: 0px;
        height: auto !important;
        position: inherit;
        overflow: hidden;
    }

    .footer_menu_sub {
        margin-left: 0px !important;
        margin: 0px;
    }

    .buy-button {
        width: 80px;
        background-size: 80px;
    }

    .grid_5 {
        width: 100%;
        /* margin-left:10px; */
    }

    .navbar-brand {
        height: auto !important;
        width: 100px !important;
        margin-bottom: -40px;
        margin-top: 10px !important;
    }

    .top-menu-start {
        height: 80px;
    }

    .copyright {
        width: 100%;
        margin-left: 0px;
        text-align: center;
    }

    #menu-footer-menu-top li {
        width: 100%;
        border-left: 0px;
        text-align: center;
        border-bottom: 1px #bad227 solid;
        padding-bottom: 6px;
        padding-top: 6px;
    }

    #menu-footer-menu-top li a {
        font-size: 14px !important;
    }

    #menu-sub-footer-menu li {
        width: 100%;
        border-left: 0px;
        text-align: center;
        border-bottom: 1px #b3ce0e solid;
        padding-bottom: 6px;
        padding-top: 6px;
    }

    #front-giftpacks {
        padding-left: 28px !important;
        padding-right: 28px;
    }

    #front-recipes,#front-tips {
        padding-left: 20px;
        padding-top: 10px !important;
    }

    #mobile-view {
        display: block !important;
        margin-top: 59px;
        width: 100% !important;
        margin-left: 64px;
    }

    #desktop-view {
        display: none !important;
    }

    .phone-cart {
        position: absolute !important;
        font-size: 12px;
        top: 10px;
        padding-left: 0px !important;
    }

    .phone-cart .cart-top {
        float: none;
        padding-left: 0px !important;
        padding-right: 6px !important;
    }

    .phone-cart .phone {
        padding-right: 20px;
        padding-left: 0px !important;
    }

    body {
        padding: 0px !important;
        margin: 0px !important;
    }

    .navbar-toggle {
        color: #000 !important;
        background-color: #fff !important;
    }

    .navbar-header,.navbar-fixed-top {
        width: 100% !important;
    }

    .search-bar {
        display: none;
    }

    .top-menu ul {
        background-color: #b4d051;
        margin-top: -1px;
        z-index: 400;
    }

    .navbar-fixed-top {
        padding-top: 0px;
        position: relative !important;
    }
}

@media (max-width: 991px) {
iframe{ width:100% !important;}
    .footer_menu_sub {
        margin:0px !important
    }

    #menu-footer-menu-top {
        width: 100%;
        margin: 0px !important;
    }

    #gform_7 {
        margin-top: -114px;
    }

    .entry-summary h1 {
        margin-bottom: 40px;
    }

    .footer_menu li {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .woocommerce div.product form.cart {
        margin-left: 0px !important;
        margin-top: -160px;
    }

    .product_totals {
        margin-left: 0px !important;
    }

    .sub-menu {
        width: 100%;
        position: relative !important;
    }

    .sub-menu li a {
        background: #9A1854;
    }

    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 584px;
    }

    .copyright {
        text-align: center;
        width: 100%;
    }

    #menu-footer-menu-top li {
        width: 100%;
        border-left: 0px;
        text-align: center;
        border-bottom: 1px #bad227 solid;
        padding-bottom: 6px;
        padding-top: 6px;
    }

    #menu-footer-menu-top li a {
        font-size: 14px !important;
    }

    #menu-sub-footer-menu li {
        width: 100%;
        border-left: 0px;
        text-align: center;
        border-bottom: 1px #b3ce0e solid;
        padding-bottom: 6px;
        padding-top: 6px;
    }

    .navbar-default .navbar-toggle {
        background-color: #fff !important;
    }

    .navbar-brand {
        width: 140px;
        margin-top: -13px;
    }

    #mobile-view {
        display: block;
    }

    #menu-top-menu {
        margin-left: -15px !important;
    }

    .mobile-view-show-44 {
        width: 100% !important;
    }

    #desktop-view {
        display: none;
    }

    #bs-example-navbar-collapse-1 li:first-child {
        border-top: none;
    }

    #bs-example-navbar-collapse-1 li {
        border-top: #FFF 1px solid;
        width: 100%;
    }

    #bs-example-navbar-collapse-1 li a {
        text-align: center;
        width: 100%;
    }

    .social li {
        margin-left: 0px;
    }

    .search-bar {
        display: none;
    }

    .top-menu ul {
        background-color: #b4d051;
        margin-top: -1px;
        z-index: 400;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }
}







/* Market Fix */

.farmersMarketInfo {
    width: 450px;
    float: right;
	padding:0;
}
.farmersMap2 {
    float: left;
    width: 450px !important;
	height:400px;
    text-align: right;
	padding:0;
}
.farmersMap1 {
    float: left;
    text-align: right;
	padding:0;
}
.clearFloat {
    clear: both;
}
.container11 {
    margin: 0 auto;
	padding:0;
}
.farmersMarketInfo2 {
	float:right;
	text-align:left;
	margin: 0 auto;
}
@media only screen and (max-width:1140px) and (min-width: 400px)  {
	
	.farmersMarketInfo {
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	.farmersMarketInfo2 {
		float: none;
		text-align: center;
		margin-left:0;
		margin: 0 auto 0 auto;
	}
	.farmersMap2, .farmersMap1 {
		float: none;
		text-align: center;
		margin: 0 auto 0px auto;
	}
	.clearFloat {
		clear: both;
	}
	.container11 {
		width:100% !important;
		margin: 0 auto;
		text-align: center;
	}

	}
/* End Market Fix */